<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:th="https://www.thymeleaf.org" xmlns:sec="https://www.thymeleaf.org/thymeleaf-extras-springsecurity3">
<head>
    <meta charset="UTF-8">
    <title>Регистрация - Stack Overflow на русском</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css"
          integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
</head>
<body>

<div class="fixed-top">
    <div class="collapse" id="navbarToggleExternalContent">
        <div class="bg-dark p-4">
            <h5 class="text-white h4">Свернутый контент</h5>
            <span class="text-muted">Переключаемый через бренд навигационной панели.</span>
        </div>
    </div>
    <nav class="navbar navbar-light bg-light">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarToggleExternalContent" aria-controls="navbarToggleExternalContent" aria-expanded="false" aria-label="Переключатель навигации">
            <span class="navbar-toggler-icon"></span>
        </button>
        <a class="navbar-brand">Stack Overflow на русском</a>
        <form class="form-inline">
            <input class="form-control mr-sm-2" type="search" placeholder="Поиск" aria-label="Поиск">
            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Поиск</button>
        </form>
    </nav>
</div>

<div class="container-fluid">
    <div class="row justify-content-center">
        <div class="col-3">
            <br>
            <br>
            <h4 class="mt-3 mb-3">Присоединяйтесь к сообществу «Stack Overflow на русском». Это бесплатно и займёт не больше минуты.</h4>

            <form>
                <button type="button" class="btn btn-light btn-block mb-3">Зарегистрироваться через google</button>
                <button type="button" class="btn btn-dark btn-block mb-3">Зарегистрироваться через GitHub</button>
                <button type="button" class="btn btn-primary btn-block mb-3">Зарегистрироваться через Facebook</button>
                <button type="button" class="btn btn-secondary btn-block mb-3">Зарегистрироваться через ВКонтакте</button>
                <button type="button" class="btn btn-secondary btn-block mb-3">Зарегистрироваться через Яндекс</button>
                <div class="form-group">
                    <label for="formGroupExampleInput" class="font-weight-bold">Отображаемое имя</label>
                    <input type="text" class="form-control" id="formGroupExampleInput">
                </div>
                <div class="form-group">
                    <label for="formGroupExampleInput2" class="font-weight-bold">Почта</label>
                    <input type="text" class="form-control" id="formGroupExampleInput2">
                </div>
                <div class="form-group">
                    <label for="formGroupExampleInput2" class="font-weight-bold">Пароль</label>
                    <input type="text" class="form-control" id="formGroupExampleInput2">
                </div>
                <button type="button" class="btn btn-primary btn-block">Регистрация</button>
            </form>

        </div>
    </div>
</div>

<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF"
        crossorigin="anonymous"></script>
<script type="text/javascript" src="/js/sidebar.js"></script>
<script type="text/javascript" src="/js/header.js"></script>
<script type="text/javascript" src="/js/footer.js"></script>

</body>
</html>